.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-331c2a30-e7df-a661-4811-6ccfdd391746 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-331c2a30-e7df-a661-4811-6ccfdd391746) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bf949561-c8ae-64ce-38f4-996472fdcc44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bf949561-c8ae-64ce-38f4-996472fdcc44) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
